@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Noto+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700;800;900&family=Secular+One&display=swap');
@import url("https://use.typekit.net/gkw4doa.css");


html {
    background-color: #343434;
    color: white;
    font-family: 'Futura-pt', sans-serif;
    margin: 0;
}
body {
    margin: 0;
    overflow-x: hidden;
}

h1 {
    font-family: Montserrat, 'Secular One', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 40px;
    color: #e8e6dc;
}
h2 {
    font-family: Montserrat, 'Secular One', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 25px;
    color: #e8e6dc;
    margin-bottom: -15px;
}
h3 {
    font-family: Montserrat, 'Secular One', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
    color: #e8e6dc;
    margin-bottom: -15px;
}

p:last-of-type {
    margin-bottom: 100px;
}

a {
    text-decoration: underline;
    color: #429a77;
    /* animation: rainbow 1s ease-in-out; */
    /* animation-iteration-count: infinite; */
}
a.bron {
    text-decoration: underline;
    color: white;
}

y {
    color: rgb(189, 50, 50);
    text-decoration: underline wavy;
}

.back {
    position: absolute;
    left: 5%;
}

@media screen and (min-width: 480px) {
    .wrapper {
        margin: 0 20%;
    }
}
@media screen and (max-width: 479px) {
    .wrapper {
        margin: 0 5%;
    }
    .dots h1 {
        font-size: 200%!important;
        width: 40%!important;
        left: 30%!important;
    }
}

.shihaab {
    position: absolute;
    left: 0px;
    top: 2vw;
    mix-blend-mode: difference;
    font-family: 'Futura-pt';
    font-style: normal;
    font-weight: 500;
    font-size: 22vw;
    margin: 0;
    color: #FFFFFF;
    text-transform: none;
}

.rouine {
    position: absolute;
    right: 0;
    top: 25vw;
    mix-blend-mode: difference;
    font-family: 'Futura-pt';
    font-style: normal;
    font-weight: 500;
    font-size: 22vw;
    margin: 0;
    color: #FFFFFF;
    text-transform: none;
}

.creative {
    position: absolute;
    left: 2vw;
    top: 11vw;
    mix-blend-mode: difference;
    font-family: 'Futura-pt';
    font-style: normal;
    font-weight: 500;
    font-size: 22vw;
    margin: 0;
    color: #454545;
    opacity: .4;
    text-transform: none;
}
.technology {
    position: absolute;
    left: -1vw;
    top: 30vw;
    mix-blend-mode: difference;
    font-family: 'Futura-pt';
    font-style: normal;
    font-weight: 500;
    font-size: 20vw;
    margin: 0;
    color: #454545;
    opacity: .4;
    text-transform: none;
}

.blob {
    mix-blend-mode: difference;
    width: 100vw;
    height: 47vw;
}

.dots {
    position: relative;
    width: 100%;
    height: 32vw;
    /* cursor:url("data:image/svg+xml,%3Csvg width='61' height='61' viewBox='0 0 61 61' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='30.5' cy='30.5' r='30.5' fill='%23FAF468' style='mix-blend-mode:difference'/%3E%3C/svg%3E%0A") 16 0,auto; */
}
.dots h1 {
    font-family: 'Futura-pt';
    font-style: normal;
    font-weight: 500;
    text-transform: none;
    font-size: 7vw;
    text-align: left;
    width: 60%;
    left: 20%;
    position: absolute;
    color: white;
}

#dot1 {
    height: 10vw;
    position: absolute;
    right: 1vw;
    top: 3vw;
}
#line1 {
    width: 21.5vw;
    height: 10px;
    background-color: #ff5454;
    position: absolute;
    right: 10.3vw;
    bottom: 14.5vw;
    mix-blend-mode: difference;
}
#dot2 {
    height: 7vw;
    position: absolute;
    left: 5vw;
    top: 12vw;
}
#dot3 {
    height: 5vw;
    position: absolute;
    left: 26vw;
    top: 23vw;
}
#dot4 {
    height: 2vw;
    position: absolute;
    left: 20vw;
    top: 11vw;
}
#dot5 {
    height: 2vw;
    position: absolute;
    left: 8vw;
    top: 26vw;
}

p,ul {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    color: #e8e6dc;
}

.top-20 {
    margin-top: 20%;
}
.top-5 {
    margin-top: 5%;
}

.vague {
    opacity: .7;
    font-style: italic;
}


.noisy {
    background-image: url(data:image/png;base64,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);  
} 

.doc-prev {
    position: relative;
    width: 347px;
    height: 490px;
    background-color: white;
    transform: scale(0.3);
    transform-origin: top left;
    margin-bottom: -390px;
    margin-right: -347px;
    transition: .4s;
    float: left;
    cursor: pointer;
}
.doc-prev:hover {
    transform: scale(0.35) rotate(3deg)!important;
    filter: drop-shadow(1px 1px 10px #222);
    z-index: 10;
}
.doc-prev-if {
    height: 100%;
    width: 100%;
    pointer-events: none;
    border-left: 20px solid #613838;
}

.dog-ear {
    position: absolute;
    top: 0px;
    right: 0px;

    height: 100px;
    width: 100px;
}


.dog-ear {
    background-color: white;
    z-index: 2;
    right: -16px;
    top: 2px;
}

.fold {
    width: 0;
    height: 0;
    border-bottom: 100px solid white;
    border-right: 100px solid transparent;
    filter: drop-shadow(-3px 3px 28px #333);
}
  
.doc-line-up-single {
    position: relative;
    height: 110px;
    margin: 70px 0;
}
.doc-line-up {
    position: relative;
    height: 110px;
    margin: 70px 0;
}
.doc-line-up .doc-prev:nth-of-type(1) {
    left: 25%;
    top: 21%;
   transform: scale(0.3) rotate(-12deg);
}
.doc-line-up .doc-prev:nth-of-type(2) {
    left: 42%;
}
.doc-line-up .doc-prev:nth-of-type(3) {
    left: 59%;
    transform: scale(0.3) rotate(12deg);
}
img:not(.img-full-width) {
    border-radius: 3px;
}
.img-full-width {
    width: 100vw;
    height: auto;
    left: -20vw;
    position: relative;
}
.img-half-width {
    width: 50%;
    float:left;
}
.img-wrap {
    width: 100%;
    height: auto;
}
img {
    user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.img2 {
    width: 100%;
    height: 40vw;
}
.imga,.imgb {
    background-position: center;
    background-size: cover;
    width: 50%;
    height: 40vw;
    float: left;
    box-shadow: inset 0px 0px 0px 3px #343434;
}
.imgc {
    background-size: contain;
    background-repeat: no-repeat;
}

.m-up-down {
    margin: 30px 0;
}
.carousel-home-resources .left-1 {
    transform: translateX(-500px) translateZ(-400px) rotateY(-30deg) !important;
}
.carousel-home-resources .right-1 {
    transform: translateX(500px) translateZ(-400px) rotateY(30deg) !important;
}
.video-slide {
    width: 100%;
    margin-top: -50%;
}
.carousel-3d-container {
    height: 60vw!important;
    padding: 10%!important;
}
.carousel-3d-slider {
    width: 40vw!important;
    height: 40vw!important;
}
.carousel-3d-slide {
    width: 40vw!important;
    height: 40vw!important;
    border: none!important;
    transition: transform 500ms ease 0s, opacity 500ms ease 0s, visibility 500ms ease 0s, filter 1s!important;
}
.carousel-3d-slide.current {
    box-shadow: 0px 0px 115px black;
    cursor: pointer;
    
}

.carousel-3d-slide h1 {
    transition: .3s;
    transition-delay: 1s;
}
.carousel-3d-slide:not(.current) h1 {
    opacity: 0;
    transition-delay: 0s;
}
.carousel-3d-slide:not(.current) {
    filter: brightness(35%);
}
.slider-header {
    filter: drop-shadow(0px 0px 15px black);
    position: fixed;
    left: -40%;
    bottom: 0%;
    font-size: 60px;
}

@keyframes rainbow{
    100%,0%{
        color: rgb(255,0,0);
    }
    8%{
        color: rgb(255,127,0);
    }
    16%{
        color: rgb(255,255,0);
    }
    25%{
        color: rgb(127,255,0);
    }
    33%{
        color: rgb(0,255,0);
    }
    41%{
        color: rgb(0,255,127);
    }
    50%{
        color: rgb(0,255,255);
    }
    58%{
        color: rgb(0,127,255);
    }
    66%{
        color: rgb(0,0,255);
    }
    75%{
        color: rgb(127,0,255);
    }
    83%{
        color: rgb(255,0,255);
    }
    91%{
        color: rgb(255,0,127);
    }
}


.p-wrapper {
    width: 100%;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 15%;
  }
  
  .p-title {
    position: relative;
    z-index: 2;
    font-weight: 800;
    font-size: 5em;
  }
  
  #player {
    position: relative;
    z-index: 2;
    width: 600px;
    height: 150px;
    background-color: #e8e6dc;
    border-radius: 10px;
    display: flex;
  }
  #player img {
    position: absolute;
    left: 15px;
    top: -25px;
    border-radius: 10px;
  }
  #player .player-song {
    width: 370px;
    height: 100%;
    margin-left: 230px;
  }
  #player .player-song .title {
    color: #333;
    font-weight: 500;
    font-size: 20px;
    margin-top: 20px;
  }
  #player .player-song .artist {
    font-size: 14px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.5);
  }
  #player .player-song .timestamps {
    width: calc(100% - 15px);
    display: flex;
    justify-content: space-between;
    font-size: 10px;
    color: rgba(0, 0, 0, 0.4);
  }
  #player .player-song .actions {
    width: 100%;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #player .player-song .actions .next, #player .player-song .actions .prev {
    cursor: pointer;
  }
  #player .player-song .actions i {
    font-size: 32px;
    transform: translateY(2px);
    color: #bbbbbb;
    transition: 0.1s;
  }
  #player .player-song .actions i:hover {
    color: #888888;
    transition: 0.1s;
  }
  
  progress[value] {
    -webkit-appearance: none;
    -moz-appearance: none;
         appearance: none;
    width: calc(100% - 15px);
    height: 6px;
    border-radius: 50px;
    margin-top: 20px;
  }
  
  progress[value]::-webkit-progress-bar {
    background-color: #bbbbbb77;
    border-radius: 50px;
  }
  
  progress[value]::-webkit-progress-value {
    border-radius: 50px;
    background-color: #333DDD;
  }
  
  .play-button {
    height: 16px;
    width: 16px;
    display: block;
    overflow: hidden;
    position: relative;
    margin: 0 10px;
  }
  .play-button:hover .left, .play-button:hover .right {
    background-color: #888888;
  }
  
  .left {
    height: 100%;
    float: left;
    background-color: #bbbbbb;
    width: 36%;
    transition: all 0.25s ease;
    overflow: hidden;
  }
  
  .triangle-1 {
    transform: translate(0, -100%);
  }
  
  .triangle-2 {
    transform: translate(0, 100%);
  }
  
  .triangle-1,
  .triangle-2 {
    position: absolute;
    top: 0;
    right: 0;
    background-color: transparent;
    width: 0;
    height: 0;
    border-right: 16px solid #e8e6dc;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    transition: transform 0.25s ease;
  }
  
  .right {
    height: 100%;
    float: right;
    width: 36%;
    background-color: #bbbbbb;
    transition: all 0.25s ease;
  }
  
  .paused .left {
    width: 50%;
  }
  
  .paused .right {
    width: 50%;
  }
  
  .paused .triangle-1 {
    transform: translate(0, -50%);
  }
  
  .paused .triangle-2 {
    transform: translate(0, 50%);
  }

  .img-container {
    position: relative;
    width: 100%;
    height: 50%;
    margin: 50px auto;
  }
  
  .polaroid {
    position: absolute;
    width: 300px;
    height: 350px;
    left: 50%;
    top: 50px;
    margin-left: -150px;
    background: snow;
    box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.1), 0px 5px 10px rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    transition: transform .4s;
  }
  .polaroid:hover {
    transform: scale(1.5)!important;
    z-index: 100!important;
    box-shadow: 0 0 50px black;
  }
  .polaroid .polaroid-image {
    padding: 20px;
    margin: 0;
    box-shadow: 0px -1px 3px rgba(0, 0, 0, 0.1), 0px 1px 5px rgba(255, 255, 255, 0.25);
    border-radius: 2px;
    overflow: hidden;
  }
  .polaroid .polaroid-image img {
    -ms-interpolation-mode: bicubic;
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
  }
  .polaroid .polaroid-text {
    display: block;
    width: 100%;
    font-family: monospace;
    text-align: center;
    line-height: 1;
    color: black;
    font-size: 1.2em;
  }
  
  #alpha {
    transform: rotate(5deg);
    z-index: 100;
  }
  
  #bravo {
    top: 35px;
    left: 35%;
    transform: rotate(-8deg);
    z-index: 90;
  }
  
  #charlie {
    top: 25px;
    left: 60%;
    transform: rotate(13deg);
    z-index: 80;
  }
  
  #delta {
    top: 25px;
    left: 20%;
    transform: rotate(-20deg);
    z-index: 70;
  }
  
  #echo {
    top: 25px;
    left: 75%;
    transform: rotate(-12deg);
    z-index: 60;
  }
  

  table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
  }
  
  th, td {
    text-align: left;
    padding: 8px;
    border: 2px solid #0000003b;
  }
  
  tr:nth-child(even){background-color: #f2f2f212}

  p.quote {
    font-weight: 700;
  }